This project contains 1 outdated development dependency.

Crate unicode-id

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.50.4.0out of date